<code_scheme name="Project" version="173">
  <Python>
    <option name="SPACE_AROUND_POWER_OPERATOR" value="false" />
    <option name="OPTIMIZE_IMPORTS_SORT_NAMES_IN_FROM_IMPORTS" value="true" />
    <option name="OPTIMIZE_IMPORTS_JOIN_FROM_IMPORTS_WITH_SAME_SOURCE" value="true" />
    <option name="OPTIMIZE_IMPORTS_CASE_INSENSITIVE_ORDER" value="true" />
  </Python>
  <codeStyleSettings language="Python">
    <option name="WRAP_LONG_LINES" value="true" />
    <option name="WRAP_ON_TYPING" value="1" />
  </codeStyleSettings>
</code_scheme>